/*============================================================
  Author:  Matt Anderson of Tonka Park 2013
  Website: http://tonkapark.com
============================================================*/
/* Base*/
.tonkaparkdotcom{}
*{margin:0;padding:0;}
body{margin:0;text-align:left;font-family: Georgia, Helvetica, Arial, sans-serif;font-weight:normal;font-size:13px;}
ul,ol{margin-bottom:1em;}
li{list-style:none;}
h1,h2{margin-bottom:1em;font-weight:normal;}
h3{margin-bottom:.5em;font-size:13px;font-weight:normal;}
p{margin-bottom:1em;font-size:13px;line-height:19px;}
a{text-decoration:none;outline:0}
a img{border:none;}
a:active{outline: none;}
a:focus{-moz-outline-style: none;}
button:focus{outline:none}
button::-moz-focus-inner {border: 0;}
img{-ms-interpolation-mode:bicubic;}
input,textarea{font-family:Helvetica, Arial, sans-serif;font-weight:normal;font-size:11px;color:#666;}
hr{margin-bottom:10px;height:1px;color:#ccc;background:#ccc;border:none;}


/*============================================================*/
h1,h2,h3{font-family: Georgia, Helvetica, arial, serif;}
a,a:link,a:visited{text-decoration:none;}
a:hover,a:active{text-decoration:underline;}

/* @gui Body Text */
body{color:#444;}
/* @gui Links */
a,a:link,a:visited{color:#C06;}
/* @gui Link Hover */
a:hover,a:active, 
div.product:hover .product-info a{color:#7ac19f;}
body{margin-top:0;}
input{border:1px solid #DDDDDD;padding:3px;}

html, body {height: 100%;}
.container {margin: 0 auto;width: 950px;position:relative;}

/* @gui Page Background */
body{background-color:#FFFFFF}

/* Header */
#header{margin-bottom:20px}
#header h1 {font-size: 39px;margin: 10px 0 0 0;padding: 40px 0 20px;float:left;text-transform: uppercase;text-align:left;width:100%;}
#header h1 a:hover{text-decoration:none;}

#header h1 a span{display:block;text-indent:-9000px;background: url(https://images.bigcartel.com/theme_images/5991798/logo1.png) no-repeat 0 0;width:200px;height:200px;padding: 0;margin: 0;}    


#header .banner {
float: left;
border-top: solid 1px #ccc;
padding-top: 5px;
width: 950px;
/*margin-bottom: 5px;*/
}

#header .promo {
position: absolute;
right: 0px;
bottom: 13px;
}
#header .container{border-bottom:solid 1px #ccc;}
/*  Search */
#search{text-align:right;margin:10px 0;width: 100%;}
#search-form{margin:0;padding:0;}
#search-input{width:202px;border:1px solid gray;padding:3px;}
#search-submit span{display:none;}
#search-submit{display:none;}

/*Main Content Layout */
#main-content,body.custom #main-content{float:left;width:720px;padding:5px 0;min-height: 275px;}
body.custom #main-content .main-inner{padding:0 5px}
/* @gui Content Background */
#main-content {background-color:#FFFFFF}
#page-title{text-transform: uppercase;}
#page-title h1{margin:0 0 15px 0;padding:0;font-size:15px;}

#home-page #page-title{display:none;}
#home-page #featured {display:none}
#home-page .welcome{margin:20px 0;padding:0;width:100%;float:left;}
.welcome h2{font-size:25px;text-align:center;}
.welcome p{padding:0 50px;}
.more {clear:both;float:right;margin:20px 0;}
.more a{color:#fff;text-transform:uppercase}
#products-page #page-title{display:none}

#sidebar{float:right;width:170px;margin: 0; padding:0}
div.pod{font-size:13px;margin-bottom:25px;padding:0 0 12px 0;}
div.pod h3{font-family:'Source Sans Pro', Arial, sans-serif;font-size:16px;line-height:21px;color: #9e9e9e;font-weight:400;text-transform:uppercase}
div.pod ul{margin-bottom:8px;border-top: dotted 1px #cbcbcb;}
div.pod li{margin-top:3px;list-style:none;border-bottom:1px dotted #cbcbcb;}
div.pod li a {color:#59575b ;display:block;padding:3px 0;text-decoration:none}
div.pod li a:hover{color:#7ac19f}
div.pod li.selected > a {font-weight:bold;}
div.pod li ul {padding: 0;margin: 0;}
div.pod li ul li:last-child {border-bottom: none;}
div.pod li ul li {padding-left:10px;}

.minicart a{}
.minicart .totals{float:right;}

.custom .content h2,
.custom .content h3{margin:5px 0;font-size:13px;text-transform:uppercase;}
.custom .content h2{font-size:15px}
.custom #main-content img {max-width: 740px;}

/* Products-Category Pages */
.grid {float:left;display:inline;margin-bottom:15px}
.grid .row{float:left;margin-bottom:60px;}
/* @gui Product Row bg */
.grid .row{background-color:#FFFFFF;}
.grid div.product {float:left;width:240px;height:100%;display:inline;margin:0;position:relative;}
.grid div.product img{max-width:240px;max-height:240px}
.grid .product.three{margin-right:0;}
.grid .product-info{font-family:Georgia,arial;text-align: center;position: absolute;bottom: -52px;left: 0;right: 0;color:#4c4d4d}
.grid .product-title,.grid .product-price{font-weight:normal;margin-bottom:0;}
.grid .product-price{margin-top:5px}
.product-info span {background-color: #fff;padding:1px 2px;display:inline-block;}
.grid .product-a:hover{text-decoration:none;}
.grid .product-img{vertical-align:middle;}
.grid .product-a{display:block;}
div.product:hover .product-info a{text-decoration:none}
.grid .product-status{color:#CA0002;}
.sold img{opacity:1;filter:alpha(opacity=100)}

.next_previous{display:none}
.next_previous {text-align: right;margin-bottom: 20px;}
.next_previous .return{float:left;}
.next_previous .previous {display: inline;margin-right: 10px;}
.next_previous .next {display: inline;}
.next_previous a {background-color: white;border: 1px solid #ddd;padding: 2px 5px;}
.next_previous a:hover {border-color:#ababab;text-decoration:none;}

/* Footer */
#footer{font-size:12px;padding:90px 0 10px;}
#footer .container{}
#footer .base{float:left;width:830px;padding: 10px 0;border-top:solid 1px #eee;margin-top:60px}
#footer .base p, #footer a{color:#ababab;}
#footer a:hover{color:#7ac19f;}
#footer span.right{float:right;}

#footer .image {float:left;margin-right:10px;}
.base ul{list-style:none;float:left;width:50%}
.base li {float: left;margin-right: 10px;padding-right:10px;border-right:solid 1px #eee;}
.base li:last-child{margin-right:0;padding-right:0;border:0}
.base p{font-size:12px;float:right;text-align:right}

a#rss {background: url(http://tonkapark.com/bigcartel/themes/redeemed/social_icons.png) no-repeat 0 0;width: 16px;height: 16px;display: inline-block;text-indent: -9000px;}
a#twitter{background: url(http://tonkapark.com/bigcartel/themes/redeemed/social_icons.png) no-repeat -17px 0;width: 16px;height: 16px;display: inline-block;text-indent: -9000px;}
a#facebook{background: url(http://tonkapark.com/bigcartel/themes/redeemed/social_icons.png) no-repeat -34px 0;width: 16px;height: 16px;display: inline-block;text-indent: -9000px;}
a#email{background: url(http://tonkapark.com/bigcartel/themes/redeemed/social_icons.png) no-repeat -51px 0;width: 16px;height: 16px;display: inline-block;text-indent: -9000px;}
a#tonkapark{background: url(http://tonkapark.com/bigcartel/social_icons.png) no-repeat -69px 0;width: 16px;height: 16px;display: inline-block;text-indent: -9000px;}
a#website{background: url(http://tonkapark.com/bigcartel/social_icons.png) no-repeat -86px 0;
width: 16px;height: 16px;text-indent: -9000px;display: inline-block;}

/* Stilts*/
span.stilt{display:0;display:inline-block;vertical-align: middle;}
#product-image{width:400px;overflow:hidden;}
.grid span.stilt{height:240px;}
#product-image span.stilt{height:300px;}
#product-image img{max-width:400px;vertical-align: middle;}

/* Pagination*/
.breadcrumbs{float:left;width:500px;margin-bottom:40px;color: #9e9e9e;font-family:'Source Sans Pro', arial, sans-serif;font-size:14px}
.breadcrumbs a{color: #9e9e9e;}
.pagination{float:right;width:200px;font-weight:normal;padding:0;text-align:right;position: relative;bottom: 0;right: 0;margin-bottom:20px;text-transform:uppercase;font-family:'Source Sans Pro', arial, sans-serif;font-size:14px}
.pagination a{color: #9e9e9e;;padding:2px 5px;}
.pagination a:hover {color:#7ac19f;text-decoration:none;}
.pagination span.current{padding:2px 5px;color:#7ac19f}
.pagination span.disabled{display:none;}

/*  Product Details */
.edit{margin:10px 0;font-size: 10px;}
.edit a{color:red}
#product-content{float:left;width:100%;padding-bottom:75px;margin-top:5px;}
/* Product Images */
#product-images{position: relative;float:left;width:400px;}
a#product-image span.icon_zoom{display:block;position:absolute;top:4px;left:4px;width:20px;height:20px;background-image:url(//cache1.bigcartel.com/theme_assets/1/1.0.12/images/icon_zoom.png)!important;background-image:url(//cache0.bigcartel.com/theme_assets/1/1.0.12/images/icon_zoom.gif);background-repeat:no-repeat;background-position:-20px;z-index:100;cursor:pointer;overflow:hidden;}
a#product-image:hover span.icon_zoom{background-position:0;}
#product-images .images-nav{float: left;position: relative;width: 100%;margin: 20px 0;}
#product-images .images-list{overflow: hidden;text-align:center}
#product-images .images-list li{display: block;padding: 0;list-style: none;float: left;margin: 0 12px 0 0;height: 75px;}
#product-images .images-list li img {max-width: 50px;}
#product-images .images-list li a{display:block}
#product-images .images-list li.image-5{margin-right:0;}

/* Product information */
#product-details{float: right;width: 305px;margin-left: 15px;}
#product-details h1{margin-bottom:5px;}
#product-details ul{margin-left:17px;}
#product-details li{line-height:15px;list-style:disc;}
#product-details .price{float:left;width:100%;border-bottom:none;font-size:16px;font-weight:normal;margin-bottom:.7em;padding-bottom:.7em;}
#product-details .info{float:left;width:100%;margin-top:5px;border:none;padding:0;}
#product-form{clear:both;float:left;width:100%;}
#product-form .options{float:left;width:100%;padding:.3em 0;margin-bottom: 10px;}
#product-form .options select{width:auto;min-width:120px;float:left;}
#product-form .options ul{margin:.8em 0;}
#product-form .options li{list-style:none;padding:1px 5px;}
#product-form .options li input{text-align:left;vertical-align:middle;}
#product-form .options li label{font-weight:bold;vertical-align:middle;}
#product-addtocart{clear:none;float:left;margin-left:0;margin-top:10px;}
#product-details div.sold h4,#product-details div.soon h4{margin-top:.8em;font-size:18px;font-weight:bold;}
#product-details div.sold h4{color:#CA0002;}
/* Inventory Bars */
#inventory{float:left;width:98%;padding:10px 0 12px;}
#inventory h3{font-size:12px;margin-bottom:1em;}
#inventory ul{margin:0;}
#inventory li{float:left;position:relative;display:block;width:100%;margin-bottom:3px;background:#f2f2f2;list-style:none;}
#inventory .bar{display:block;position:relative;height:14px;background:#dadada;}
#inventory .bar span{position:absolute;left:5px;top:1px;width:150px;height:12px;font-size:10px;line-height:12px;overflow:hidden;}
#inventory .bar span em{display:none;}
#inventory span.sold{position:absolute;top:1px;right:5px;font-size:10px;color:#ccc;line-height:12px;}
#product-shipping{display:none}
#product-shipping{float:left;margin-top:15px}
table#shipping{text-align:left;border-collapse:collapse;border-spacing:0;}
#shipping td,#shipping th{text-align:left;}
#col-to{width:150px;}
#col-alone{width:75px;}
#col-with{width:75px;}
#shipping thead{border-bottom:1px solid #DDD;}
#shipping td{border-bottom:1px solid #DDD;padding:5px 5px 5px 0;}
/* Cart */
#cart-content{float:left;}
#cart-table{text-align:left;border-collapse:collapse;border-spacing:0;}
#cart-table td,#cart-table th{text-align:left;}
#col-item{width:450px;}
#col-price{width:100px;}
#col-qty{width:60px;}
#col-total{width:80px;}
#col-options{width:50px;}
/* Cart Table Header */
#cart-head{font-size:11px;border-bottom:solid 1px #ddd;}
#cart-head th{padding-top:11px;padding-bottom:11px;}
#head-item{padding-left:10px;}
#head-options span{display:none;}
/* Cart Table Body */
#cart-body{font-size:11px;}
#cart-body th{padding-left:10px;font-weight:normal;}
#cart-body td{padding:9px 10px 9px;}
th#head-total{text-align:right;padding-right:10px;}
#cart-body tr.row-alt th,#cart-body tr.row-alt td{background:#f0f0f0;}
#cart-body .item-price{padding-right:5px;}
#cart-body .item-qty input{border:1px solid gray;padding:3px;width:2em;}
#cart-body .item-total{font-weight:bold;text-align:right;}
#cart-body .item-options{text-align:center;}
.cart-row{float:left;padding:10px 0;width:100%;border-top:1px solid #DDD;}
.cart-keep-shopping{float:left;padding-left:10px;margin-top:20px;width:200px;}
#cart-footer{float:left;margin:10px 0;width:100%;}
#cart-footer .cart-update,#cart-footer .cart-shipping,#cart-footer .cart-discount{padding:10px 10px 10px 0;text-align:right;}
#cart-footer #country{width:160px;margin-left:5px;padding:2px 0;font-size:11px;}
#cart-footer #cart_discount_code{width:80px;margin-left:10px;}
#cart-footer .cart-discount p{margin:1px 0;}
#cart-footer .cart-total{padding:15px 10px 15px 0;text-align:right;float: right;width: 300px;}
#cart-footer .cart-total h3{font-size:16px;margin:0;}
#cart-footer .cart-total p{color:#999;font-size:9px;margin-bottom:0;}
#cart-footer .cart-total #cart-shipping-tax p{margin-bottom:7px;font-size:11px;color:#666;}
#cart-footer .cart-options{float:right;margin-top:10px;padding-right:10px;}

#cart-footer dt{float: left;text-align: right;width: 220px;}
#cart-footer dd{margin-bottom: 5px;}
#cart-footer dd.total{font-weight:bold;}
/* Contact */
#contact-form #captcha-div{margin-bottom:10px}
#contact-form label{display:block;font-size:11px;color:#777}
#contact-form input[type="text"]{font-size:inherit;padding:3px 2px;width:300px}
#contact-form ol{list-style:none;margin:0 0 1em}
#contact-form ol li{list-style:none;list-style-position:outside;margin:0 0 1em}
.inline-hints{color:#666;font-size:.8em;margin-bottom:.25em}
#contact-form fieldset{background:#f4f4f4;border:1px solid #e3e3e3;margin:0 0 1.5em;padding:1.5em 1.5em 1em}
#contact-form fieldset.buttons{border:0;background:none;padding-left:0}
#contact-form textarea{font-size:inherit;height:200px;margin:0 .5em .5em 0;padding:5px;width:440px;overflow:auto}

/* Buttons */
.form-button{background-color:#7ac19f;background-image:none;border:none;color:#fff;cursor:pointer;height:35px;margin-bottom:20px;text-align:center;width:130px;display: inline-block;line-height: 35px;}
.form-button:hover{text-decoration:none;background:#444;}
.form-button:active{position:relative;top:1px;background:#000;}
.form-button span,.form-button-alt span{display:block;text-align:center;}
.form-button-alt{background-color:#7ac19f;background-image:none;border: 0;padding: 2px 5px;cursor:pointer;margin:1px 0;text-align:center;line-height:20px;}
.form-button-alt:hover{text-decoration:none;background-color:#444}
.form-button-alt{color:#fff;}
.form-button-alt:hover{color:#fff;}
#contact-form .form-button{margin-bottom: 0;margin-top: 10px;}
/* Alerts */
p.alert-noproducts,p.alert-noitems{margin:20px;}
#error {float: left;width: 100%;}
div#error {display:block;margin-bottom:20px;background:#cf3636;}
div#error h2,div#error p{display:none;}
div#error ul{margin:0;padding:5px 20px;font-size:13px;color:#fff;line-height:25px;}
div#error li{margin:0;padding:0 20px;font-weight:bold;background:url(//cache0.bigcartel.com/theme_assets/1/1.0.12/images/bullet-error.gif) no-repeat 0 7px;}
.form-error{border:1px solid #cf3636;}

/*Slideshow*/
div.cat-feature,
div.slide{float: left; width: 720px; height: 349px; position: relative;margin-bottom:10px;padding-bottom:25px; border-bottom:solid 1px RGB(214,210,210);}
div.cat-feature img,
div.slide img{max-width:100%}
.slides_container {width:720px;display:none;}
.slides_container div{width:720px;height:349px;display:block;position:relative;}
.slides_container div p{position:absolute;bottom:0;background:#fff;padding:5px;font-size:20px;text-transform:uppercase}
.slide a.prev, .slide a.next{opacity:.6}
.slide a.prev{z-index:11;position:absolute;top:42%;left:2px;background:url(http://tonkapark.com/bigcartel/frankieandswiss/arrows.png) no-repeat 0 0; width:40px;height:40px;display:block;text-indent:-9000px;}
.slide a.next{z-index:11;position:absolute;top:42%;right:2px;background:url(http://tonkapark.com/bigcartel/frankieandswiss/arrows.png) no-repeat -41px 0; width:40px;height:40px;display:block;text-indent:-9000px;}
.slide:hover a.prev,.slide:hover a.next{opacity:1;-webkit-transition:opacity 300ms ease-in-out;-moz-transition:opacity 300ms ease-in-out;-ms-transition:opacity 300ms ease-in-out;-o-transition:opacity 300ms ease-in-out;transition:opacity 300ms ease-in-out}
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*social share links*/
#share-buttons{float:left;width:100%;margin-top: 10px;padding-top: 15px;border-top: solid 1px #CCC;}
#share-buttons div {float:left}
#share-buttons > div, #share-buttons div + div{margin-right:10px}

.hide{display:none}
/* End TonkaPark.com Styles */